Skocz do zawartości
Anastazjo

Problem z Forum

Polecane posty

Witam.

Jestem nowym użytkownikiem IPB, a nawet jeszcze nim nie jestem ;P.

Dostałem dzisiaj od kolegi skrypt tego forum - wersja 3.0.4.

Lecz nie umiem go zainstalować.

Tzn nie wiem jakie chmody ustawić, w ogóle co i jak.

Próbowałem skonfigurować je na podstawie poradnika do IPB 2.2.4, lecz nie wyszło.

Wychodzi takie coś:

http://pokemon-online-pl.yoyo.pl/

Prosiłbym o jakiś poradnik jak to zrobić lub porady od was użytkowników.

Z góry dziękuję

Pozdrawiam

Edytowano przez Anastazjo

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Witam,

po pierwsze powinieneś zacząć od zakupu licencji a nie używania pirata, ale to nie moja sprawa w tym wypadku.

Abym mógł Ci pomóc potrzebuje więcej szczegółów. Jaką wersje php masz ustawioną 4 czy 5, czy ten błąd pojawił się po instalacji, czy jeszcze nie instalowałeś skryptu?

Jeśli chodzi o chmody to ustawiasz 777 na katalogi cache, uploads wraz z zawartością oraz na plik conf_global.php

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Już sobie poradziłem.

Po prostu yoyo.pl nie miało potrzebnej wersji php.

Lecz teraz nie wiem jak wgrać spolszczenie, tzn ściągnąłem spolszczenie do IPB 3.0.x ale nie wiem do jakiego folderu je wgrać.

Za pomoc będę wdzięczny

Edytowano przez Anastazjo

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Do żadnego. Wchodzisz do ACP -> Język & Skiny -> Manage Language i tam wybierasz importowanie plików z dysku i importujesz plik xml, który jest w archiwum. Chyba, że chcesz wgrać tylko spolszczenie na ftp to opis znajdziesz tutaj:

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Eh...

Podczas importu, tzn po kilku minutach importowania przeglądarka zrywa połączenie ze stronką ;/

A co do spolszczenia przez FTP to jakie pliki wgrać do lang_cache?

Edytowano przez Anastazjo

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

wgrywasz paczkę z katalogu All in one czy pojedyncze paczki ?? jeśli z all in one to wgraj pojedyncze paczki. Do lang_cache/x/ musisz wgrać zawartość katalogu PL-UTF8

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

to oznacza, że masz limit na przesyłane pliki większe niż 1MB to na coś takiego już niestety nic nie poradzę bo paczek się już nie da rozbić na mniejsze :(

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Ehh mam następny problem, a mianowicie podczas pisania nowych Postów, Tematów lub ich edycji, nie ma narzędzi ani emotów tylko takie coś:

d41d845900834a6dd03587d64183556f.jpg

Jak temu zaradzić?

Edytowano przez Anastazjo

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Wgrywałeś pliki spolszczenia, czy przez ACP się udało?

Błąd wygląda na to, że albo spolszczenie się wgrało niepełne przez to jest błąd, ale bardziej prawdopodobne jest wg mnie to, że podczas wgrywania plików IP.Board 3.0.x jakiś plik się nie do końca wgrał

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Wgrałem od nowa forum i znowu to samo... ;/, ale tym razem wgrałem inne forum

Edytowano przez Anastazjo

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Dokładnie, jeśli masz pirata, to i to z niewiadomo jakiego źródła to ciężko jest tutaj coś poprawić, bo taki wersje są często uszkodzne w jakiś sposób, a dodatkowo yoyo nie jest zbyt dobrym serwerem na tego typu fora

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Zresztą większość nulli to kopie (nędzne zresztą) i trzeba umieć się z nimi obchodzić :P

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Gość
Temat jest zablokowany i nie można w nim pisać.

  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

Kontynuując przeglądanie strony, wyrażasz zgodę na używanie przez nas plików cookies.